<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/bkgOuter"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/colorBase01"
    android:foreground="?android:attr/selectableItemBackground">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="3dp"
        android:background="@drawable/ic_rounded_corner"
        android:backgroundTint="@color/colorWhiteDoNotInvert"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="1dp">

        <LinearLayout
            android:id="@+id/bkgInner"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/ic_rounded_corner"
            android:backgroundTint="@color/colorBase01"
            android:gravity="center"
            android:orientation="horizontal"
            android:padding="4dp">

            <TextView
                android:id="@+id/tag_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="3dp"
                android:layout_marginEnd="3dp"
                android:text="TextView"
                android:textColor="@color/colorWhiteDoNotInvert" />

            <include layout="@layout/activity_search_filter_circle" />
        </LinearLayout>
    </LinearLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>